/* XPM */
static char *debug48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 13 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"c c #737373737373 m black",
"d c #636363636363 m black",
"e c #0000FFFF0000 m black",
"f c #333333333333 m black",
/*"g c #DEDEDEDEDEDE m white s BgColor",*/
"g c #DEDEDEDEDEDE m white",
"h c #FFFF00000000 m black",
"j c #949494949494 m white",
"k c #FFFFFFFFFFFF m white",
"l c #FFFFFFFF0000 m black",
"m c #424242424242 m black",
"n c #BDBDBDBDBDBD m white",
/* pixels */
"kkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkd",
"kgggggggggggggggggggggggggggggggggggggggggggggnd",
"kgggggggggggggggggggggggggggggggggggggggggggggnd",
"kgggggggggggggggggggggggggggggggggggggggggggggnd",
"kgggggggggggggggggghhhhhhhhhggggggggggggggggggnd",
"kggggggggggggggghhhhhhhhhhhhhhhgggggggggggggggnd",
"kggggggggggggghhhhhhhhhhhhhhhhhhhgggggggggggggnd",
"kggggggggggghhhhhhhhhhhhhhhhhhhhhhhgggggggggggnd",
"kgggggggggghhhhhhhhhjjjjjjjhhhhhhhhhggggggggggnd",
"kggggggggghhhhhhhjjjjjjjjjjjjjhhhhhhhgggggggggnd",
"kgggggggghhhhhhjjjjjjjgggggcgjjjhhhhhhggggggggnd",
"kggggggghhhhhhjjjjjdfggggggmjgckhhhhhhhgggggggnd",
"kgggggghhhhhhjjjjggcfmjmmmddkcjhhhhhhhhhggggggnd",
"kgggggghhhhhjjjjggggmkkkkjfkkfhhhhhhhhhhjgggggnd",
"kggggghhhhhjjjjggggdkcecemjefhhhhhhhhhhhhjggggnd",
"kggggghhhhjjjjmefcgmkeccejjjhhhhhhhcjhhhhjggggnd",
"kgggghhhhhjjjggggjdmkljeeejhhhhhhhcjjhhhhhjgggnd",
"kgggghhhhjjjggggggjmdjcccjhhhhhhhcjjjghhhhjgggnd",
"kgggghhhhjjjggggggmmfffddhhhhhhhcjjjgghhhhjjggnd",
"kggghhhhhjjgggggggejjjemhhhhhhhmjjjggghhhhhjggnd",
"kggghhhhjjjgggggffjfee`hhhhhhhmmmmggggghhhhjggnd",
"kggghhhhjjjggggfccjjcfhhhhhhhmmjjgamggghhhhjjgnd",
"kggghhhhjjgggcmjggjkdhhhhhhhmmggggggfgghhhhjjgnd",
"kggghhhhjjgnjfjggdkehhhhhhhmmmjggggggdghhhhjjgnd",
"kggghhhhjjfanjgggcehhhhhhhmmmmjgggggggghhhhjjgnd",
"kggghhhhjjgggggggjhhhhhhhmmmjljmggggggghhhhjjgnd",
"kggghhhhjjggggggfhhhhhhhmmmmjlcfjgggggghhhhjjgnd",
"kggghhhhhjgggggghhhhhhhmmmmdljcgmjgggghhhhhjjgnd",
"kgggghhhhjggggghhhhhhhmmmmljjldgjdgggghhhhjjjgnd",
"kgggghhhhjjggghhhhhhhmmmmkklljmggjjggghhhhjjjgnd",
"kgggghhhhhjgghhhhhhhmmmmjjlljlmgggjjghhhhhjjggnd",
"kggggghhhhjghhhhhhhmmmmjllljljggggggfhhhhjjjggnd",
"kggggghhhhhhhhhhhhmmmmcflljljmgggggghhhhhjjjggnd",
"kgggggghhhhhhhhhhcmmmldlgjjjmgggggghhhhhjjjgggnd",
"kgggggghhhhhhhhhcjjmjjmjjfjmgggggghhhhhhjjjgggnd",
"kggggggghhhhhhhjjjjgmjljjjmmggggghhhhhhjjjggggnd",
"kgggggggghhhhhcjjjggggmemmgggggghhhhhhjjjjggggnd",
"kggggggggghhhhhhhggggggggggggghhhhhhhjjjjgggggnd",
"kgggggggggghhhhhhhhhggggggghhhhhhhhhjjjjggggggnd",
"kggggggggggghhhhhhhhhhhhhhhhhhhhhhhjjjjgggggggnd",
"kggggggggggggjhhhhhhhhhhhhhhhhhhhjjjjjggggggggnd",
"kgggggggggggggjjhhhhhhhhhhhhhhhjjjjjjgggggggggnd",
"kgggggggggggggggjjjhhhhhhhhhjjjjjjjgggggggggggnd",
"kgggggggggggggggggjjjjjjjjjjjjjjjgggggggggggggnd",
"kggggggggggggggggggggjjjjjjjjjggggggggggggggggnd",
"kgggggggggggggggggggggggggggggggggggggggggggggnd",
"knnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnd",
"dddddddddddddddddddddddddddddddddddddddddddddddd"
};
